<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="安卓投屏.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 本节定义 My.Application.Log 的登录配置-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消注释以下一节可写入应用程序事件日志-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- 取消注释以下一节并用应用程序名替换 APPLICATION_NAME 可写入应用程序事件日志-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <安卓投屏.My.MySettings>
            <setting name="jz" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="M1" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="M2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="M4" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="M3" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="C1" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="C2" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="M5" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TXT" serializeAs="String">
                <value />
            </setting>
            <setting name="M6" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="pd" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="P" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="D" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="F" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="C" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="J" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="L" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Q0" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Q1" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="S" serializeAs="String">
                <value />
            </setting>
            <setting name="H" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Z" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Til" serializeAs="String">
                <value />
            </setting>
            <setting name="G" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="X" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SR" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DEV" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MM" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MMTXT" serializeAs="String">
                <value />
            </setting>
            <setting name="ZDY" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JD" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TF" serializeAs="String">
                <value />
            </setting>
            <setting name="TS" serializeAs="String">
                <value />
            </setting>
            <setting name="LP" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HD" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="C7" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="DC2" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DC3" serializeAs="String">
                <value>9</value>
            </setting>
            <setting name="DC4" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="CF" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DXQ" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PBSX" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="GJL" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ZDP" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PLQ" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SLX" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RA" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RB" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RC" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="XR" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="YPZ" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="C10" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ADB" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TCK" serializeAs="String">
                <value>False</value>
            </setting>
        </安卓投屏.My.MySettings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
